@charset "utf-8";
body{ margin:0; padding:0; font:normal 100% "Microsoft YaHei",\5b8b\4f53,Arial, Helvetica, sans-serif; -webkit-tap-highlight-color: rgba(0,0,0,0);}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin:0; padding:0;}
area{outline:none;}
img{ border:0; object-fit: cover; }
input{ -webkit-appearance: none; outline: none; border-radius: 0;}
input::-ms-clear{display:none;}
ol,ul{list-style:none;}
a{ text-decoration:none; outline:none;}
.cf:after {content:"";display:block;height:0;clear:both;} 
.cf {zoom:1;}
.fl{ float: left; }
.fr{ float: right; }
.pub_clr{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}
.auto{left: 50%; -webkit-transform:translate(-50%,0); -moz-transform:translate(-50%,0); -ms-transform:translate(-50%,0); -o-transform:translate(-50%,0); transform:translate(-50%,0);}
.box_justify{ display: -webkit-box; display: -moz-box; display: -o-box; display: -ms-box; -webkit-box-pack:justify; -moz-box-pack:justify; -o-box-pack:justify; -ms-box-pack:justify; box-pack:justify;}
body{ -webkit-text-size-adjust: 100%; }

.pagetop{ height: 99px; }
#wrap{ width: 750px; position: relative; overflow: hidden; }
.header{ height: 1150px; }
.logo{ position: absolute;left: 0;top: 20px; }
.slg{ position: absolute; left: 80px; top: 840px; width: 606px; height: 267px; background: url(../images/slogan.png) no-repeat center; }
.btnlink2{width: 750px; height: 96px; background:url(../images/nav.png) no-repeat 0 0; position: fixed; left: 0; bottom: 0; text-align: center; z-index: 1000;}
.btnlink2 a{float: left; width: 149px; height: 96px; margin-right: 1px; overflow: hidden; text-indent: -9999px; cursor: pointer;}
.btnlink2 a:last-child{ margin-right: 0; }
.btnlink2 a.on{background-image: url(../images/nav-on.png);}
.btnlink2 a.b1{background-position: 0 0;}
.btnlink2 a.b2{background-position: -149px 0;}
.btnlink2 a.b3{background-position: -300px 0;}
.btnlink2 a.b4{background-position: -450px 0;}
.btnlink2 a.b5{background-position: -601px 0;}

/*page_live*/
.page_live{ height: 2287px; background: url(../images/live/bg_live.jpg) no-repeat center top; }

/*live_content*/
.live_content{ padding-top: 80px; }
.tit{ display: block; margin: 0 auto 25px auto; }
.live_wall{ position: relative; margin: 0 auto 30px auto; width: 704px; height: 419px; background: url(../images/live/live_wall.png) no-repeat 0 0; }
.live_wall>div{ position: absolute; top: 20px; left: 21px; width: 660px; height: 380px; }
.live_wall iframe{ width: 100%; height: 100%; }
.btns{ display: flex; justify-content: center; }
.btns a{ margin: 0 17px; width: 174px; height: 43px; background: url(../images/live/sub_tit.png) no-repeat 0 0; }












